=== debian/changelog ===
qubes-thunderbird (1.2.13-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 22 Mar 2019 00:15:49 +0100

qubes-thunderbird (1.2.13-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually, simplify packaging
  * travis: update Fedora and Debian versions
  * debian: replace deprecated dh_clean --keep with dh_prep
  * debian: drop autotools from debian/rules

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 22 Mar 2019 00:15:49 +0100

qubes-thunderbird (1.2.12-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Make compatible with Thunderbird 60

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 09 Aug 2018 03:42:28 +0200

qubes-thunderbird (1.2.11-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Open attachments in DispVMs from message windows

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Jul 2018 23:46:50 +0200

qubes-thunderbird (1.2.10-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder
  * spec.in: change to 'noarch' package

  [ Marek Marczykowski-Górecki ]
  * travis: update distributions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 04 May 2018 00:32:45 +0200

qubes-thunderbird (1.2.9-1) unstable; urgency=medium

  * travis: initial version
  * travis: drop debootstrap workaround

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jun 2017 23:18:13 +0200

qubes-thunderbird (1.2.8-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * gitignore pkgs

  [ Lambono ]
  * Fix UTF-8 in attachment file names

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 22 Feb 2016 19:49:22 +0100

qubes-thunderbird (1.2.7-1) wheezy; urgency=medium

  * debian: update 'debian' symlink
  * debian: update changelog for 1.2.6-1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Apr 2015 15:02:34 +0200

qubes-thunderbird (1.2.6-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * Added a Debian package
  * debian: Added deb/ to .gitignore
  * Use DEBIAN_PARSER variable provided by builder

  [ Marek Marczykowski-Górecki ]
  * version 1.2.6
  * debian: update 'debian' symlink

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Apr 2015 03:21:14 +0200

qubes-thunderbird (1.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Jason Mehring <nrgaway@gmail.com>  Tue, 25 Feb 2015 00:00:00 +0000
