## qubes-thunderbird 2.0.3

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	rpm --addsign rpm/x86_64/thunderbird-qubes*$(VERSION)*.rpm
 
 clean:
-	rm -f install.rdf
+	rm -f manifest.json
 
 update-repo-current:
 	for vmrepo in ../yum/current-release/current/vm/* ; do \
@@ -67,17 +67,26 @@
 		ln -f $(RPMS_DIR)/x86_64/thunderbird-qubes*$(VERSION)*$$dist*.rpm $$vmrepo/rpm/ ;\
 	done
 
-install.rdf: install.rdf.template version
-	sed -e "s,<em:version>.*</em:version>,<em:version>`cat version`</em:version>," install.rdf.template > install.rdf
+manifest.json: manifest.json.template version
+	sed -e "s,@VERSION,`cat version`," manifest.json.template > manifest.json
 
 install-vm:
 	install -d $(DESTDIR)/$(EXTDIR)
-	install -t $(DESTDIR)/$(EXTDIR) chrome.manifest install.rdf
+	install -m 0644 -t $(DESTDIR)/$(EXTDIR) \
+		chrome.manifest \
+		manifest.json
 	install -d $(DESTDIR)/$(EXTDIR)/chrome/locale/en-US
-	install -t $(DESTDIR)/$(EXTDIR)/chrome/locale/en-US chrome/locale/en-US/qubesattachment.dtd
+	install -m 0644 -t $(DESTDIR)/$(EXTDIR)/chrome/locale/en-US \
+		chrome/locale/en-US/qubesattachment.dtd
 	install -d $(DESTDIR)/$(EXTDIR)/chrome/content
-	install -t $(DESTDIR)/$(EXTDIR)/chrome/content chrome/content/options.xul chrome/content/qubesattachment.js chrome/content/msgHdrViewOverlay.xul
+	install -m 0644 -t $(DESTDIR)/$(EXTDIR)/chrome/content \
+		chrome/content/options.xul \
+		chrome/content/qubesattachment.js \
+		chrome/content/messenger.xul \
+		chrome/content/preferences.js
 	install -d $(DESTDIR)/$(EXTDIR)/chrome/skin
-	install -t $(DESTDIR)/$(EXTDIR)/chrome/skin chrome/skin/qubesattachment.css
+	install -m 0644 -t $(DESTDIR)/$(EXTDIR)/chrome/skin \
+		chrome/skin/qubesattachment.css
 	install -d $(DESTDIR)/$(EXTDIR)/defaults/preferences
-	install -t $(DESTDIR)/$(EXTDIR)/defaults/preferences defaults/preferences/prefs.js
+	install -m 0644 -t $(DESTDIR)/$(EXTDIR)/defaults/preferences \
+		defaults/preferences/prefs.js
