=== debian/changelog ===
qubes-thunderbird (2.0.3-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 02 Dec 2019 18:11:23 +0100

qubes-thunderbird (2.0.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Disable CentOS package build
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Install files as non-executable, break long lines in Makefile
  * Re-enable build for Debian
  * travis: update Fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 02 Dec 2019 18:11:23 +0100

qubes-thunderbird (2.0.2-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Make sure that preferences.js is packaged

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 05 Oct 2019 23:51:44 +0200

qubes-thunderbird (2.0.1-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Fix preference window for Thunderbird 68

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 05 Oct 2019 22:10:01 +0200

qubes-thunderbird (2.0.0-1) unstable; urgency=medium

  * debian: bump requirements to TB 68+
  * Disable Debian package build
  * travis: switch to xenial, drop R3.2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Sep 2019 20:57:57 +0200

qubes-thunderbird (1.2.14-1) unstable; urgency=medium

  * fixed for Thunderbird 68.0+

 -- Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com>  Mon, 23 Sep 2019 22:45:10 +0100
