## qubes-thunderbird 2.0.6

=== debian/changelog ===
qubes-thunderbird (2.0.6-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 09 May 2021 17:48:01 +0200

qubes-thunderbird (2.0.6-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update travis
  * Add .gitlab-ci.yml
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 May 2021 17:48:01 +0200
