=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_build:
 	dh_prep
-	make install.rdf
+	make manifest.json
 
 override_dh_auto_install:
 	make install-vm
